body {background:#6e7276; font-size:80%; font-family: verdana,arial, "sans serif" }
#main {width:960px; margin: 30px auto; background:#b1b1b1;color:#6e7276;overflow:hidden;}
#bilder {margin: 50px 0 0 30px;}
#adresse {margin: 180px 0 30px 30px;overflow:hidden;}
#adresse p {margin:0;line-height:1.6em;}
#adresse a {color:#6e7276;}
#adresse a:hover {text-decoration:none;}

/* for IE 6 only */
* html body {text-align:center;}
* html #main {text-align:left;}
